Subject: Re: [PATCH] git-send-email: Add --suppress-all-from option.

From: David Brown <[email-masked]>
Date: Fri, 21 Dec 2007 14:37:48 -0800

On Fri, Dec 21, 2007 at 09:43:48AM -0800, Junio C Hamano wrote:
>David Brown <[email-masked]> writes:
>
>> Sometimes, it is useful to be able to send a patch to a third party
>> without the author of the patch being copied on the message.
>
>I would agree with the cause, but not necessarily with the
>execution.

Ok.  I will look into the overall cleanup, but probably not until this
weekend.

Dave